﻿@charset "utf-8";
/* CSS Document */

p img{
	margin: 10px 0;
}

/** --- DM物流サービス --- **/
#dm01 table{
	border-collapse:separate;
	border-spacing: 10px;
}
	
/*#dm01 th{
	padding:5px;
	vertical-align:middle;
	font-size: 110%;
	width: 150px;
	padding-left: 10px;
	font-weight: normal;
	background:#E3DCCE;
	text-align:center;
}*/

#dm01 th{
	vertical-align:middle;
	width: 120px;
	padding-left: 10px;
}

#dm01 td{
	vertical-align:middle;
}

/* 2011/9/26 ADD */
#dm01 ul{
	margin-left: 2px;
}
/* */

.category .cat-text{
	margin-left: 40px;
}

.cat_menu{
	margin: 0 5px 10px 5px;
	padding: 7px 0 7px 100px;
	height: 50px;
	line-height: 50px;
	background:url(../service/img/bg_lineup.png) no-repeat;
}
.cat_menu li{
	float:left;
	text-align:center;
	list-style-type:none;
	line-height: 2;
	border: 1px solid orange;
	padding: 3px 5px;
	margin-right: 5px;
	vertical-align:middle;
	background:#FDDE02;
}
.cat_menu li a{
	font-size: 13px !important;
}
img.page_top_txt{
	margin-bottom: 20px;
}
p.em{
	text-align:center;
	font-size: 110%;
	margin: 10px 0;
/*	text-decoration:underline;*/
	font-weight:bold;
	color:#09C;
	color:#31598A;
}

.cat_system .cat_menu{
	display:none;
}

.service_top1 table{
	border-collapse:separate;
	border-spacing: 15px;
}
.service_top1 td{
	overflow:hidden;
	width: 200px; 
	border: 2px solid orange;
	padding:7px;
	background:#FFF;
}

.service_top3 .category_caption{
	text-align:center;
}


.service_top3 table{
	border-spacing: 15px;
	border-collapse:separate;
}
.service_top3 table td{
	border: 1px solid #DDD;
	border-top: 4px solid #0E3F7A;
	background:#FDFDFD;
	width: 45%;
	height: 100%;
	padding: 0;
	vertical-align:top;
}
.service_top3 table td h3{
	line-height: 2;
	text-align:center;
	border-bottom: 1px solid #DEDEDE;
}
.service_top3 table td h3 a{
/*	color:#FFF !important;*/
}
.service_top3 table td dl{
	margin: 20px;
	
}

.service_top3 table td dt{
	background:url(/img/arrow_gray.gif) no-repeat left 5px;
	padding-left: 20px;
}



p.cat_copy{
	margin-bottom: 10px;
}



#dm01 dd.fig{
	width: 200px;
	float:left;
}

#dm01 dd.list{
	float:right;
	width: 400px;
}

.data_management01 .txt01{
	text-align:center;
	line-height: 3;
	font-size: 110%;
	font-weight: bold;
	border: 3px double #666;
}
.data_management01 .txt01 span{
	padding: 0 3px;
}
.data_management01 .txt01 span.step1{
	color:#F90;
}
.data_management01 .txt01 span.step2{
	color:#F60;
}
.data_management01 .txt01 span.step3{
	color:#FF0000;
}
.data_management01 .txt01 span.step4{
	color:#903;
}


#d_manage05 table{
	margin-top:10px;
	border-collapse:separate;
	border-spacing: 10px;
}
	
#d_manage05 th{
	vertical-align:middle;
	width: 170px;
	font-weight: normal;
	background:#E3DCCE;
	height: 4em;
	text-align:center;
	padding:5px;
}

#d_manage05 td{
	vertical-align:middle;
	padding:5px;
}

/** --- データマイニング --- **/

#d_mining01 table{
	border-collapse:separate;
}
#d_mining01 table td,
#d_mining01 table th{
	padding: 5px;
	border-bottom: 1px dotted #666;
}
#d_mining01 table tr.first td,
#d_mining01 table tr.first th{
	border-top: 1px dotted #666;
}
#d_mining01 table th{
	font-size: 110%;
	font-weight: bold;
	color:#265BAC;
	width: 100px;
}
#d_mining01 table.sample td{
	text-align:center;
	border:none;
}

#d_mining01 dl{
/*	padding: 3px 0;*/
}
#d_mining01 dt{
	float:left;
	width: 100px;
}
#d_mining01 dd{
	margin-left: 110px;
}
#d_mining01 dl dl{
	margin-bottom: 0px;
	border:none;
	padding:0;
}
#d_mining01 dl dl dt{
	font-weight:normal;
	font-size: 90%;
	color:#333;
}


#d_mining02 table{
	border-collapse:separate;
	border-spacing: 5px;
}
	
#d_mining02 th{
	vertical-align:middle;
	font-size: 110%;
	width: 170px;
	font-weight: normal;
	background:#E3DCCE;
	height: 4em;
	text-align:center;
}

#d_mining02 th.arrow_btm{
	background:url(/service/img/arrow_btm_brown.png) no-repeat center;
	height:auto;

}
#d_mining02 td{
	padding-left: 1em;
	vertical-align:middle;
}


/** --- 印刷・制作・販促ツール ---**/
.printing_top{
	display:none;
}

#print01 table{
	border-collapse:separate;
	border-spacing: 10px;
}
#print01 td{
	vertical-align:middle;
}

#print02 .ad table,
#print02 .goods table{
	border-collapse:separate;
	border-spacing: 10px;	
}
#print02 .ad table tr > *,
#print02 .goods table tr > *{
	padding: 5px;
}
#print02 .ad table th,
#print02 .goods table th{
	vertical-align:middle;
	color:#FFF;	
	padding: 5px;
}
#print02 .ad table td,
#print02 .goods table td{
	vertical-align:middle;
	padding: 5px;
}
#print02 .ad table th{
	width: 150px;
	background:#FFCC00;
	text-align:center;
}

#print02 .ad .fig01 td{
	vertical-align:middle;
}
#print02 .ad .fig01 dt{
	font-size :130%;
	color:#C03;	
	text-decoration:underline;
}
#print02 .ad .fig01 dd{
	margin: 10px 0;
}


#print02 .goods{}
#print02 .goods table th{
	width: 150px;
	background:#99CC66;
	background:#336699;;
	text-align:center;
}

